/*
Colour:
http://colorschemedesigner.com/#2L622sQsPl7l7
*/


/* Yellow backgrounds (top/bottom navigation, etc.) */
#deptnav, #deptnavbottom, #deptnav ul li a:visited, #deptnavbottom ul li a:visited, #deptnavbottom ul li a, #news-search-sidenav, #news-archive-qj {background-color:#fcf2d4;}


/* Top/bottom navigation hove r*/
#deptnav ul li a:hover, #deptnavbottom ul li a:hover {color:#DE1629;background-color:white;}


/* SOBS/Urban Pollinators title */
#title2 a, #title1 a {color:white}


/* Header and footer */
#header {background-image:url('http://www.bristol.ac.uk/biology/media/pollinators/header.png');background-color:#D4153E;border-top-color:#ccc;}
#footer {background-image:url('http://www.bristol.ac.uk/biology/media/pollinators/footer-crest.png');background-color:#D4153E;border-bottom-color:#ccc;}
#uoblogo a, #uoblogo span {background-image:url('http://www.bristol.ac.uk/biology/media/pollinators/cms-uoblogo.png')}


/* Link colors: normal, visited, hover */
a:link, #breadcrumbs a:link, #questions li {color:#006093}
a:visited, #breadcrumbs a:visited {color:#0079BA}
a:hover, #breadcrumbs a:hover, #uobcms-wrapper a:hover, .navgroup span.link-on, #deptnav ul li .link-on, #deptnavbottom ul li .link-on, .navgroup ul span.link-on  {color:#E7003E}


/* Headers */
h1, h2, h3, #news-article-heading, #pagetitle {color:#034E42}


/* Top/bottom nav hover */
.navgroup li a:link, .navgroup li a:visited {color:black}


/* Front page colours */
#social {background-image:url('http://www.bristol.ac.uk/biology/media/pollinators/fcf2d4-90.png');}
#blog-link {color:white; background-color:#09586E; border:1px #12738F solid;}
a:hover#blog-link {background-color:#E7003E; color:white;}


/* Left navigation */
.navgroup li {background-color:white;}
.navgrouptitle {background:none; color:#034E42; font-size:100%;}


/* Front page background */
#uobcms-content-nonav {
        background-image:url('http://www.bristol.ac.uk/biology/media/pollinators/background/kath2012.jpg');}


/* News search box */
#news-search-sidenav, #news-archive-qj {border-color:#D0EBBC;}



/* Image captions */

.right {float:right;clear:right;margin-left:1em;}
.left {float:left; margin-right: 1em;}
.none {padding-bottom:0.5em;}
.capt span {text-align:center; font-size:85%; display:block; margin-bottom:10px; color:#4D5D53;}